name: LangBot
tags:
    - AI
title: 开源的 LLM 原生 IM 机器人开发平台
description: 开源的 LLM 原生 IM 机器人开发平台
additionalProperties:
    key: langbot
    name: LangBot
    tags:
        - AI
    shortDescZh: 开源的 LLM 原生 IM 机器人开发平台
    shortDescEn: Open-source LLM-native IM bot development platform
    description:
        en: Open-source LLM-native IM bot development platform
        ja: LLM ネイティブ IM ボット開発プラットフォーム
        ms: Platform Pembangunan Bot IM Asli LLM Sumber Terbuka
        pt-br: Plataforma de Desenvolvimento de Bot IM Nativo LLM de Código Aberto
        ru: Платформа разработки IM-ботов с открытым исходным кодом на базе LLM
        ko: LLM 네이티브 IM 봇 개발 플랫폼
        zh-Hant: 開源的 LLM 原生 IM 機器人開發平台
        zh: 开源的 LLM 原生 IM 机器人开发平台
    type: aiwebsite
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://langbot.app
    github: https://github.com/langbot-app/LangBot
    document: https://docs.langbot.app/zh/insight/guide.html
    architectures:
        - amd64
        - arm64
